index_title=Сервер DHCP
index_dhcpdnotfound=Сервер DHCP <i>$1</i> не найден на вашей системе. Возможно он не инсталлирован, или <a href="$2">конфигурация модуля DHCP</a> некорректна.
index_return=главное меню
index_dhcpdver=Похоже, что сервер DHCP <i>$1</i> имеет некорректную версию. Webmin поддерживает только ISC DHCPD версии 2.
index_subtitle=Подсети и Разделяемые Сети
index_nosubdef=Не определены ни подсети, ни разделяемые сети.
index_addsub=Добавить новую подсеть
index_addnet=Добавить новую разделяемую сеть
index_nomemb=Нет членов
index_1memb=1 член
index_234memb=$1 члена
index_memb=$1 членов
index_hst=Хосты и Группы Хостов
index_nohst=Не определены ни хосты, ни группы.
index_addhst=Добавить новый хост
index_addhstg=Добавить новую группу хостов
index_buttego=Редактировать Глобальные Параметры
index_ego=Редактирование параметров DHCP, которые относятся ко всем подсетям, разделяемым сетям, хостам и группам
index_buttlal=Список Активных Аренд
index_lal=Показывает список аренд DHCP сервера для динамически присвоенных IP адресов.
index_buttapply=Принять Изменения
index_apply=Нажмите на эту кнопку для активизации сделаных изменений, путем перезапуска DHCP сервера.
index_buttstart=Стартовать Сервер
index_start=Нажмите на эту кнопку для старта DHCP сервера используя текущую конфигурацию.

butt_save=Сохранить
butt_eco=Редактировать Параметры Клиента
butt_del=Удалить
butt_create=Создать

esub_crheader=Создание Подсети
esub_edheader=Редактирование Подсети
esub_tabhdr=Параметры Подсети
esub_naddr=Сетевой адрес
esub_nmask=Маска сети
esub_arange=Диапазоны адресов
esub_dbooptpq=Динамический BOOTP ?
esub_shnet=Разделяемая сеть
esub_return=список подсетей

esh_crheader=Создание Разделяемой Сети
esh_eheader=Редактирование Разделяемой Сети
esh_tabhdr=Параметры Разделяемой Сети
esh_netname=Имя сети
esh_return=список подсетей

ehost_crheader=Создание Хоста
ehost_eheader=Редактирование Хоста
ehost_tabhdr=Параметры Хоста
ehost_hname=Имя хоста
ehost_fixedip=Фиксированный IP адрес
ehost_return=список хостов

egroup_crheader=Создание Группы Хостов
egroup_eheader=Редактирование Группы Хостов
egroup_tblhdr=Параметры Группы
egroup_hosts=Хосты в данной группе
egroup_nchoice=Использовать имя, как имя хоста клиента?
egroup_return=список хостов

yes=Да
no=Нет
default=По умолчанию
secs=сек.
none=Нет

listl_header=Аренды DHCP
listl_lfnotexist=Файл DHCPd аренд <tt>$1</tt> не существует.
listl_lfnotcont=Файл DHCPd аренд <tt>$1</tt> не содержит $2 аренд.
listl_active=активных
listl_ipaddr=IP Адрес
listl_ether=Ethernet
listl_host=Имя хоста
listl_start=Дата Старта
listl_end=Дата Окончания
listl_return=список подсетей

restart_errmsg1=Ошибка при рестарте dhcpd
restart_errmsg2=Ошибка при отсылке сигнала процессу
start_failstart=Ошибка при старте dhcpd

sgroup_faildel=Ошибка при удалении группы
sgroup_failsave=Ошибка при сохранении группы

shost_faildel=Ошибка при удалении хоста
shost_failsave=Ошибка при сохранении хоста
shost_invalidhn=не является допустимым именем хоста
shost_invalidhwa='$1' не является допустимым $2 адресом

sopt_failsave=Ошибка при сохранении параметров клиента
sopt_invalidip=не является допустимым IP адресом
sopt_invalidint=не является целым числом
sopt_invalidipp=не является допустимой парой IP адресов (типа 1.2.3.4,5.6.7.8)

sshared_faildel=Ошибка при удалении разделяемой сети
sshared_failsave=Ошибка при сохранении разделяемой сети
sshared_invalidsname=Утеряно или неверно имя разделяемой сети

ssub_faildel=Ошибка при удалении подсети
ssub_failsave=Ошибка при сохранении подсети
ssub_invalidsubaddr=не является допустимым адресом подсети
ssub_invalidnmask=не является допустимой сетевой маской
ssub_invalidipr=не является допустимым диапазоном IP адресов

plib_deflt=Время ареды по умолчанию
plib_bfname=Имя загрузочного файла
plib_maxlt=Максимальное время ареды
plib_bfserv=Сервер с загрузочным файлом
plib_thisserv=Данный сервер
plib_servname=Имя сервера
plib_llbc=Продолжительность аренды для BOOTP клиентов
plib_forever=Навсегда
plib_lebc=Окончание аренды для BOOTP клиентов
plib_never=Никогда
plib_invalidlt=не является допустимым временем аренды
plib_invalidsn=не является допустимым именем сервера
plib_leformat=Дата окончания аренды должна быть в формате W YYYY/MM/DD HH:MM:SS
plib_copt=Параметры Клиента
plib_chname=Имя хоста клиента
plib_defrouters=Маршрутизаторы по умолчанию
plib_snmask=Маска подсети
plib_babbr=Широковещат. адрес
plib_domname=Имя домена
plib_dnsserv=DNS серверы
plib_timeserv=Time серверы
plib_logserv=Log серверы
plib_swapserv=Swap серверы
plib_rdpath=Путь к корневому диску
plib_nisdom=NIS домен
plib_nisserv=NIS серверы
plib_fontserv=Font серверы
plib_xdmserv=XDM серверы
plib_statrouters=Статические маршруты
plib_ntpserv=NTP серверы
plib_nbns=NetBIOS серверы имен
plib_nbscope=NetBIOS браузер
plib_nbntype=NetBIOS тип узла

eopt_header=Параметры Клиента
eopt_subtitle=Для подсети $1
eopt_returnsub=список подсетей
eopt_snettitle=Для разделяемой сети $1
eopt_hosttitle=Для хоста $1
eopt_returnhost=список хостов
eopt_grouptitle=Для группы членов $1
eopt_alltitle=Для всех сетей, хостов и групп
eopt_returnindex=главное меню
eopt_tabhdr=Параметры Клиента
eopt_chost=Имя хоста Клиента
eopt_defrouters=Маршрутизаторы по умолчанию
eopt_smask=Маска подсети
eopt_baddr=Широковещательный адрес
eopt_domname=Имя домена
eopt_dnsserv=DNS серверы
eopt_timeserv=Time серверы
eopt_logserv=Log серверы
eopt_swapserv=Swap сервер
eopt_rdpath=Путь к корневому диску
eopt_nisdom=NIS домен
eopt_nisserv=NIS серверы
eopt_fontserv=Font серверы
eopt_xdmserv=XDM серверы
eopt_statrouters=Статические маршруты
eopt_ntpserv=NTP серверы
eopt_nbns=NetBIOS серверы имен
eopt_nbs=NetBIOS браузер
eopt_nbntype=NetBIOS тип узла

